Subject: bug#46350: 28.0.50; touchpad-scrolling-eats-lots-of-cpu-samples

From: Andrey Orst <[email-masked]>
Date: Sat, 6 Feb 2021 21:55:58 +0300

On Sat, Feb 6, 2021 at 9:34 PM Andrey Orst <[email-masked]> wrote:
>
> On Sat, Feb 6, 2021 at 8:59 PM Eli Zaretskii <[email-masked]> wrote:
>
> > I cannot reproduce this.  Did you try "emacs -Q"?
>
> Yes, the behavior I've described happens to me in emacs -Q (and emacs -q)

I should mention again, that I'm setting
`mouse-wheel-progressive-speed' to `nil' after I'm opening emacs -Q.
Without this setting the lag still there, but it is a bit harder to
capture it in -Q mode, as buffer scrolls to upper boundary almost
instantly with that much speed produced by toucpad. With my regular
configuration the value of this variable doesn't matter.

-- 
Best regards,
Andrey Listopadov